/* EDUCATION PAGE */

.edu-boxes {
    display: flex;
    justify-content: space-around;
    gap: 20px;
    margin-top: 40px;
    flex-wrap: wrap;
}

.edu-box {
    width: 280px;
    border: 1px solid #334155;
    border-radius: 12px;
    padding: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
    background: #020617;
    text-align: center;
}

.edu-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 20px rgba(0, 217, 255, 0.3);
}

.edu-box img {
    width: 70px;
    margin-bottom: 10px;
}

.edu-box h3 {
    font-size: 20px;
    margin: 10px 0;
    color: #38bdf8;
}

.edu-box span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    color: #94a3b8;
}


.details {
    margin-top: 30px;
    padding: 25px;
    border: 1px solid #334155;
    border-radius: 12px;
    background: #020617;
    display: none;
    text-align: left;
}

.details h2 {
    color: #38bdf8;
    margin-bottom: 15px;
    text-align: center;
}

.details p {
    color: #cbd5f5;
    margin: 10px 0;
    line-height: 1.6;
}

/* ABOUT SECTION */

.about-section {
    margin-top: 10px;
    padding: 30px;
    border: 1px solid #334155;
    border-radius: 12px;
    background: #020617;
}

.about-section h1 {
    color: #38bdf8;
    margin-bottom: 20px;
    text-align: center;
}

.about-section p {
    color: #cbd5f5;
    margin-bottom: 18px;
    line-height: 1.8;
    text-align: justify;
}

@media (max-width: 768px) {

    .edu-boxes {
        flex-direction: column;
        align-items: center;
    }

    .details {
        text-align: center;
    }

    .about-section p {
        text-align: center;
    }
}